<!DOCTYPE html>
<html lang="en">
<head>
    <title>Homepage</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="{{url_for('static',filename='css/bootstrap.min.css')}}">
    <script src="{{url_for('static',filename='js/jquery.min.js')}}"></script>
    <script src="{{url_for('static',filename='js/popper.min.js')}}"></script>
    <script src="{{url_for('static',filename='js/bootstrap.min.js')}}"></script>
    <link rel="shortcut icon" type="image/jpg" href="{{url_for('static',filename='Favicon.png')}}"/>

</head>
<body>

<nav class="navbar navbar-expand-md bg-dark navbar-dark fixed-top">

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="collapsibleNavbar">
        <ul class="navbar-nav">
            <li class="nav-item" style="padding-right:5px;">
                <a class="nav-link" href="/">Home page</a>
            </li>
            <li class="nav-item" style="padding-right:5px;">
                <a class="nav-link" href="/settings">Settings</a>
            </li>
            <li class="nav-item" style="padding-right:5px;">
                <a class="nav-link" href="/report-gen">Generate report</a>
            </li>
        </ul>
    </div>
    <div class="navbar-nav">
        <button class="btn btn-sm btn-outline-secondary" type="button"><a href="/logout" class="nav-link">Logged in as
            {{session["username"]}}</a></button>
    </div>

</nav>


<div class="wrapper container" style="padding-top: 100px">
    <h2 align="center">Your Usage till {{time_stamp}}</h2>
    <img src="{{url_for('static',filename='graph/barchart_summary.png')}}">
    
</div>
</body>
<footer align="center">
    <p>ERROR LOG :{{error}} </p>
    <p>Status: {{status}}</p>
</footer>
</html>
